# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [6.0.1](https://github.com/dollarshaveclub/face-config/compare/v6.0.0...v6.0.1) (2019-05-14)

### Bug Fixes

- **eslint-config-dollarshaveclub:** unused-vars triggers an error ([f4837e0](https://github.com/dollarshaveclub/face-config/commit/f4837e0))

# [6.0.0](https://github.com/dollarshaveclub/face-config/compare/v5.2.4...v6.0.0) (2019-04-27)

### Features

- **eslint-config-dollarshaveclub:** add Prettier support ([4334730](https://github.com/dollarshaveclub/face-config/commit/4334730))

### BREAKING CHANGES

- **eslint-config-dollarshaveclub:** Requires Prettier

## [5.2.4](https://github.com/dollarshaveclub/face-config/compare/v5.2.3...v5.2.4) (2019-04-27)

### Bug Fixes

- **eslint-config-dollarshaveclub:** add prettier config to dev deps ([2859cc4](https://github.com/dollarshaveclub/face-config/commit/2859cc4))

## [5.2.3](https://github.com/dollarshaveclub/face-config/compare/v5.2.2...v5.2.3) (2019-04-26)

### Bug Fixes

- **eslint-config-dollarshaveclub:** add missing import resolver ([d617600](https://github.com/dollarshaveclub/face-config/commit/d617600))

## [5.2.2](https://github.com/dollarshaveclub/face-config/compare/v5.2.1...v5.2.2) (2019-04-25)

### Bug Fixes

- **eslint-config-dollarshaveclub:** support TypeScript paths ([647d0a5](https://github.com/dollarshaveclub/face-config/commit/647d0a5))

## [5.2.1](https://github.com/dollarshaveclub/face-config/compare/v5.2.0...v5.2.1) (2019-04-25)

### Bug Fixes

- **eslint-config-dollarshaveclub:** fix dependency paths ([9c8c592](https://github.com/dollarshaveclub/face-config/commit/9c8c592))

# [5.2.0](https://github.com/dollarshaveclub/face-config/compare/v5.1.3...v5.2.0) (2019-04-25)

### Features

- **eslint-config-dollarshaveclub:** restrict noisy imports ([bf2729e](https://github.com/dollarshaveclub/face-config/commit/bf2729e))

## [5.1.3](https://github.com/dollarshaveclub/face-config/compare/v5.1.2...v5.1.3) (2019-04-25)

### Bug Fixes

- **eslint-plugin-dollarshaveclub:** fix test path ([c10f7c5](https://github.com/dollarshaveclub/face-config/commit/c10f7c5))

## [5.1.2](https://github.com/dollarshaveclub/face-config/compare/v5.1.1...v5.1.2) (2019-04-25)

### Bug Fixes

- **eslint-config-dollarshaveclub:** add mock directory to test files ([a7cae64](https://github.com/dollarshaveclub/face-config/commit/a7cae64))

## [5.1.1](https://github.com/dollarshaveclub/face-config/compare/v5.1.0...v5.1.1) (2019-04-25)

### Bug Fixes

- **eslint-config-dollarshaveclub:** set browser as default env ([b1d6de2](https://github.com/dollarshaveclub/face-config/commit/b1d6de2))

# [5.1.0](https://github.com/dollarshaveclub/face-config/compare/v4.0.0-rc.1...v5.1.0) (2019-04-25)

### Bug Fixes

- **eslint-config-dollarshaveclub:** update dev paths ([#2](https://github.com/dollarshaveclub/face-config/issues/2)) ([5f66f6d](https://github.com/dollarshaveclub/face-config/commit/5f66f6d))

### Features

- **eslint-config-dollarshaveclub:** add support for eslint-plugin-jest ([5fd5eff](https://github.com/dollarshaveclub/face-config/commit/5fd5eff))

# [5.0.0](https://github.com/dollarshaveclub/face-config/compare/v4.0.0-rc.1...v5.0.0) (2019-04-22)

### Bug Fixes

- **eslint-config-dollarshaveclub:** update dev paths ([#2](https://github.com/dollarshaveclub/face-config/issues/2)) ([5f66f6d](https://github.com/dollarshaveclub/face-config/commit/5f66f6d))

# [4.0.0](https://github.com/dollarshaveclub/face-config/compare/v4.0.0-rc.1...v4.0.0) (2019-04-19)

**Note:** Version bump only for package eslint-config-dollarshaveclub
